#include <stdio.h>
#include <SIOUX.h>

short SIOUXHandleOneEvent(struct EventRecord *userevent){
printf ("SIOUXHandleOneEvent",*userevent);
};

 tSIOUXSettings	SIOUXSettings;	

void SIOUXSetTitle(unsigned char title[256]);